anteris-dev/itglue

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

A Laravel-like ORM for the IT Glue API.

dev-master 2021-01-27 21:36 UTC

This package is auto-updated.

Last update: 2021-09-27 23:02:46 UTC


README

This package is a Laravel-like ORM for the IT Glue API. It is current in development.